/*
Theme Name: The Knowledge Institute
Description: The Knowledge Institute Website
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:700|Source+Sans+Pro:400,400i,700,700i&display=swap');

 /* ========
	 
	DEFAULTS 

    font-family: 'Montserrat', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    
    Navy: #0D2C54;
    Red: #00B9F0;
    Dark Gray: #333333;
    
    Navy: #0D2C54;
    Blue: #00B9F0;
    Green: #7DC83C;
    Orange: #FF870F;
	
===== */

/* ===== TYPOGRAPHY ===== */
h1:not([class*="fontsize-"]),
.h1:not([class*="fontsize-"]) {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
}
@media only screen and (min-width : 768px) {
	h1:not([class*="fontsize-"]),
	.h1:not([class*="fontsize-"]) {
		font-size: 70px;
	}
}
h2:not([class*="fontsize-"]),
.h2:not([class*="fontsize-"]) {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
}
@media only screen and (min-width : 768px) {
	h2:not([class*="fontsize-"]),
	.h2:not([class*="fontsize-"]) {
		font-size: 34px;
	}
}
h3:not([class*="fontsize-"]),
.h3:not([class*="fontsize-"]) {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
}
h4:not([class*="fontsize-"]),
.h4:not([class*="fontsize-"]) {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
}
p, li, dt, dd, dl, address, label, small, pre, code {
	font-family: 'Source Sans Pro', sans-serif;
	/*color: #333333;;*/
	font-size: 16px;
	line-height: 140%;
}
/*.style-light a.basic {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #091F2F;
}
.style-light a.basic:hover {
	color: #E1280F;
}*/

/* Pill Buttons */
a.cfo-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	padding: 0px 0px 0px 18px;
	margin: 10px 0 0 0;
	display: inline-block;
	font-style: normal;
	background: #0D2C54;
	color: #FFFFFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
@media only screen and (min-width : 768px) {
	a.cfo-btn {
		font-size: 18px;
	}
}
a.cfo-btn strong,
a.cfo-btn i.fa {
	display: inline-block;
	margin-left: 5px;
	padding: 18px 18px;
	background: #7DC83C;
	color: #FFFFFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.cfo-btn i.fa {
	padding: 19px 18px;
}


/* Color Variations */
a.cfo-btn.alt {
	background: #FFFFFF;
	color: #0D2C54;
}
a.cfo-btn.blue strong,
a.cfo-btn.blue i.fa {
	background: #00B9F0;
}
a.cfo-btn.blue.full {
	background: #00B9F0;
}
a.cfo-btn.orange strong,
a.cfo-btn.orange i.fa {
	background: #FF870F;
}
a.cfo-btn.orange.full {
	background: #FF870F;
}
a.cfo-btn.alt strong,
a.cfo-btn.alt i.fa {
	background: #7DC83C;
	color: #FFFFFF;
}

/* Hover Action */
.style-dark a.cfo-btn:hover,
.style-dark a.cfo-btn:focus,
.style-dark a.cfo-btn:hover strong,
.style-dark a.cfo-btn:hover i.fa,
.style-light a.cfo-btn:hover,
.style-light a.cfo-btn:focus,
.style-light a.cfo-btn:hover strong,
.style-light a.cfo-btn:hover i.fa {
	background: #7DC83C;
	color: #FFFFFF;
}
.style-dark a.cfo-btn.alt:hover,
.style-dark a.cfo-btn.alt:focus,
.style-light a.cfo-btn.alt:hover,
.style-light a.cfo-btn.alt:focus {
	background: #7DC83C;
	color: #FFFFFF;
}
.style-dark a.cfo-btn.blue:hover,
.style-dark a.cfo-btn.blue:focus {
	background: #7DC83C;
	color: #FFFFFF;
}
.style-dark a.cfo-btn.orange:hover,
.style-dark a.cfo-btn.orange:focus,
.style-dark a.cfo-btn.orange.full:hover,
.style-dark a.cfo-btn.orange.full:focus,
.style-light a.cfo-btn.orange:hover,
.style-light a.cfo-btn.orange:focus,
.style-light a.cfo-btn.orange.full:hover,
.style-light a.cfo-btn.orange.full:focus {
	background: #7DC83C;
	color: #FFFFFF;
}

/* List Styles */
.arrow-list {
	margin: 10px 0 0 0; 
	padding: 0;
}
.arrow-list li {
	list-style-type: none;
	background: url('https://theknowledgeinstitute.com/wp-content/uploads/2019/06/CFO_Icon_Arrow.png') no-repeat 0 2px;
	background-size: 20px;
	padding: 0 0 0 30px;
	margin: 11px 0;
}
.arrow-list li a { 
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

/* Site Wide Elements */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* ===== HEADER ===== */
/* Top Bar */
.top-bar .contact-list {
	margin: 0;
	padding: 0;
}
.top-bar .contact-list li {
	display: inline-block;
	padding: 0 5px 0 0;
}
@media only screen and (min-width : 991px) {
	.top-bar .contact-list li {
		padding: 0 15px 0 0;
	}
}
.top-bar .contact-list li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 700;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.top-bar .contact-list li a:hover {
	color: #0D2C54;
}

.top-bar .icon-box.icon-inline {
	padding: 5px 5px 0px;
}
.top-bar .uncode-vc-social:not(.icons-lead) .social-icon a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.top-bar .uncode-vc-social:not(.icons-lead) .social-icon a:hover {
	color: #0D2C54;
}
@media only screen and (min-width : 768px) {
	.top-bar .icon-box.icon-inline {
		padding: 5px 9px 0px;
	}
}
.top-bar .uncode-vc-social:not(.icons-lead) .social-icon i {
	font-size: 16px;
}


.top-bar .row div[class*="col-lg-"] {
	padding: 5px 10px;
}
@media only screen and (min-width : 991px) {
	.top-bar .row div[class*="col-lg-"] {
		padding: 5px 36px 5px;
	}
}

/* Main Navigation */
.font-weight-menu, 
.menu-container ul.menu-smart > li > a:not(.social-menu-link), 
.menu-container ul.menu-smart li.dropdown > a, 
.menu-container ul.menu-smart li.mega-menu > a, 
.menu-container:not(.vmenu-container) ul.menu-smart > li > a, 
.menu-smart i.fa-dropdown, .vmenu-container a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0;
}
.menu-light .menu-smart a:hover,
.menu-light .menu-smart > li.active > a,
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
.menu-light .menu-smart > li.current-menu-ancestor > a,
.submenu-light .menu-smart ul li.active > a {
	color: #00B9F0;
}
.menu-smart > li > a > div > div > div.btn {
	text-transform: none;
	font-size: 18px;
}

/* Drop Downs */
.submenu-light .menu-horizontal .menu-smart ul.drop-menu {
	margin-top: 0px!important;
}
body[class*="hmenu-"] .submenu-light .menu-smart ul a:hover {
	color: #00B9F0;
	background: transparent;
}

/* Mobile Navigation */
.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
	position: relative;
	top: -27px;
}
@media only screen and (min-width : 991px) {
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
		top: 0px;
	}
}

/* ===== FOOTER ===== */
footer#colophon {
	
}
footer#colophon p {
	color: #FFFFFF;
	font-size: 18px;
}
footer#colophon .widget_nav_menu ul {
	padding-top: 20px;
}
footer#colophon .widget_nav_menu ul li {
	padding: 5px 0 10px;
}
footer#colophon .widget_nav_menu ul li a {
	font-family: 'Montserrat', sans-serif;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 18px;
}

footer#colophon .social-icon a {
	color: #FFFFFF;
	font-size: 20px;
}
footer#colophon .widget_nav_menu ul li a:hover,
footer#colophon .social-icon a:hover {
	color: #00B9F0;
}
footer#colophon .copyright p {
	color: #FFFFFF;
	font-size: 16px;
}
footer#colophon .copyright p a {
	font-weight: 700;
}

/* ==== CONTENT BLOCKS ==== */
.topic-nav .style-light h4:hover {
	color: green;
}

/* ==== HOME PAGE ==== */
.hero .heading-text p {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 20px;
}
@media only screen and (min-width : 768px) {
	.hero .heading-text p {
		font-size: 28px;
	}
	.hero .cfo-btn {
		margin: 0 10px 0 0;
	}
}

/* Speakers */
.speakers-wrap:not(.secondary) {
	background: url('https://theknowledgeinstitute.com/wp-content/uploads/2019/06/BG_TextSpeakers.png') no-repeat -15px 0px;
	background-size: 90%;
}
@media only screen and (min-width : 768px) {
	.speakers-wrap:not(.secondary) {
		background-size: 75%;
	}
}
@media only screen and (min-width : 991px) {
	.speakers-wrap:not(.secondary) {
		background-size: 65%;
	}
}


/*.speakers .portrait {
	position: relative;
	background-size: cover;
	background-position: center center;
	padding-top: 100%;
}
.speakers .portrait a.vid-btn {	
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	vertical-align: middle;
	
	padding: 18px 25px 17px 0px;
	display: inline-block;
	font-style: normal;
	background: rgba(0,0,0,.5);
	color: #FFFFFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.speakers .portrait a.vid-btn i.fa {
	background: #333333;
	padding: 18px 18px;
	margin-right: 10px;
}
.speakers .portrait a.vid-btn:hover {	
	background: #333333;
}
.speakers .heading-text h4 {
	color: #0D2C54;
}
.speakers .heading-text p {
	text-transform: uppercase;
	color: #00B9F0;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0;
}*/

.speakers-wrap .speaker-feed {
	
}
.speakers-wrap .speaker-feed h3.t-entry-title a {
	color: #0D2C54;
	font-size: 20px;
}
.speakers-wrap .speaker-feed .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover) {
	text-transform: uppercase;
	color: #00B9F0;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0;
}

.speaker-feed .tmb .t-entry-visual-cont a.vid-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	vertical-align: middle;
	
	padding: 18px 25px 17px 0px;
	display: inline-block;
	font-style: normal;
	background: rgba(0,0,0,.5);
	color: #FFFFFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	z-index: 99999;
	left: 0;
	bottom: 0;
	top: auto;
	right: auto;
}
.speaker-feed .tmb .t-entry-visual-cont a.vid-btn i.fa {
	background: #333333;
	padding: 18px 18px;
	margin-right: 10px;
}
.speaker-feed .tmb .t-entry-visual-cont a.vid-btn:hover {
	background: #333333;
}






/* Topics */
.topics-wrap {
	background: url('https://theknowledgeinstitute.com/wp-content/uploads/2019/06/BG_TextTopics.png') no-repeat -15px 0px;
	background-size: 75%;
}
@media only screen and (min-width : 768px) {
	.topics-wrap {
		background-size: 65%;
	}
}
@media only screen and (min-width : 991px) {
	.topics-wrap {
		background-size: 45%;
	}
}
.topics-wrap .row-background .background-wrapper .background-inner {
	visibility: hidden;
}
@media only screen and (min-width : 991px) {
	.topics-wrap .row-background .background-wrapper .background-inner {
		visibility: visible;
	}
}
.topics-wrap .col-lg-6 .double-block-padding {
	padding-top: 0;
}
.topics-wrap ul.arrow-list li {
	margin-top: 4%;
	margin-bottom: 4%;
}
@media only screen and (min-width : 991px) {
	.topics-wrap ul.arrow-list li {
		margin-left: 15%;
	}
}
.topics-wrap ul.arrow-list li a {
	color: #0D2C54;
	font-size: 24px;
}

/*@media only screen and (min-width : 768px) {
	.topics-wrap ul.arrow-list {
		-webkit-columns: 2;
		   -moz-columns: 2;
		        columns: 2;
	}
}*/
@media only screen and (min-width : 991px) {
	.topics-wrap .col-lg-6 .double-block-padding {
		padding-top: 54px;
	}
	.topics-wrap ul.arrow-list li a {
		color: #FFFFFF;
	}
}

/* Testimonials */
.star-rating p {
	color: #FF870F;
	letter-spacing: .01em;
}
.style-light .quote p strong {
	color: #00B9F0;
}
/* Workign With CFO */
.working-with .heading-text p {
	color: #FFFFFF;
	font-size: 22px;
}
@media only screen and (min-width : 991px) {
	.working-with .heading-text p {
		padding: 0 15%;
	}
}
.working-with p {
	color: #FFFFFF;
}
.main-container .row-container.working-with .row-parent .single-internal-gutter .uncont > *,
.main-container .row-container.working-with .row-parent .column_child.single-internal-gutter .uncont > :not(:first-child) {
	margin-top: 15px;
}
@media only screen and (min-width : 991px) {
	/*.main-container .row-container.working-with .row-parent .single-internal-gutter .uncont > .row-internal {
		margin-top: 0;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}
	.main-container .row-container.working-with .row-parent .single-internal-gutter .uncont > .row-internal:last-child {
		border-bottom: none;
	}*/
	.main-container .row-container.working-with > .row-parent .row-child > .row-inner > div {
		padding: 15px 25px;
		border-right: 1px solid rgba(255,255,255,.25);
	}
	.main-container .row-container.working-with > .row-parent .row-child > .row-inner > div:last-child {
		border-right: none;
	}
	.main-container .row-container.working-with > .row-parent .row-child > .row-inner > div > .uncol {
		padding: 0 15px;
	}
}

/* Clients */
.clients-wrap {
	background: url('https://theknowledgeinstitute.com/wp-content/uploads/2019/06/BG_TextClients.png') no-repeat -15px 0px;
	background-size: 50%;
}

/* Instagram Feed */
.insta-feed .heading-text p {
	color: #FFFFFF;
	font-size: 20px;
}

/* Contact Form */
.contact .heading-text p {
	color: #00B9F0;
	font-weight: 700;
	margin-top: 5px;
}




/* ==== CONTACT FORM STYLING ==== */

/* Grid */
.wpcf7 .container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.wpcf7 .column,
.wpcf7 .columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

@media (min-width: 400px) {
	.wpcf7 .container {
		width: 100%;
		padding: 0;
	}
}

@media (min-width: 550px) {
  .wpcf7 .container {
    width: 100%; }
  .wpcf7 .column,
  .wpcf7 .columns {
    margin-left: 4%; }
  .wpcf7 .column:first-child,
  .wpcf7 .columns:first-child {
    margin-left: 0; }

  .wpcf7 .one.column,
  .wpcf7 .one.columns                    { width: 4.66666666667%; }
  .wpcf7 .two.columns                    { width: 13.3333333333%; }
  .wpcf7 .three.columns                  { width: 22%;            }
  .wpcf7 .four.columns                   { width: 30.6666666667%; }
  .wpcf7 .five.columns                   { width: 39.3333333333%; }
  .wpcf7 .six.columns                    { width: 48%;            }
  .wpcf7 .seven.columns                  { width: 56.6666666667%; }
  .wpcf7 .eight.columns                  { width: 65.3333333333%; }
  .wpcf7 .nine.columns                   { width: 74.0%;          }
  .wpcf7 .ten.columns                    { width: 82.6666666667%; }
  .wpcf7 .eleven.columns                 { width: 91.3333333333%; }
  .wpcf7 .twelve.columns                 { width: 100%; margin-left: 0; }
}

/* Inputs & Labels */
.wpcf7 .row {
	margin: 0 0 10px 0;
}
.wpcf7 label {
	font-weight: 700;
	font-size: 14px;
	color: #0D2C54;
}
.wpcf7 .wpcf7-form-control-wrap input {
	width: 100%;
	border-color: #0D2C54;
	margin-top: 0;
}
.style-light .wpcf7 input[type="submit"] {
	text-transform: uppercase;
	font-weight: 700;
	padding: 15px 25px;
	display: inline-block;
	outline: none;
	border: none;
	color: #FFFFFF;
	background: #7DC83C;
	letter-spacing: normal;
	font-size: 18px;
	margin: 20px 0 0 0;
	float: right;
}
.style-light .wpcf7 input[type="submit"]:hover {
	background: #0D2C54;
}


/* ====== SECONDARY PAGES ======= */

/* Topics - General Pages */
.topic-link .uncell {
	border: 1px solid #EFEFEF;
	background: #FFFFFF;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.topic-link .wpb_raw_code,
.topic-link .uncell a.overlay-link {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 999;
}
.topic-link .uncell:hover {
	border: 1px solid #00B9F0;
	background: #f7fbfc;
}
.topic-link .uncell .heading-text h2 {
	font-size: 22px;
}
.topic-link .uncell .heading-text p {
	font-family: "Montserrat", sans-serif;
	color: #00B9F0;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
}
.topic-link .uncell .uncode-single-media {
	width: 40%;
	height: auto;
	margin: 0 auto;
}
.topic-link .uncode_text_column a.cfo-btn {
	
}
/*.main-container .row-container .row-parent .topic-link .single-internal-gutter .uncont > .uncode_text_column {
	margin-top: 20px;
}*/

/* Topics - CFO Series */
.uncode_text_column.authors p {
	color: #00B9F0;
	font-weight: bold;
}
.scheduling .uncode_text_column p {
	font-size: 18px;
	padding: 0 10%;
}
.scheduling .uncode_text_column.note p {
	font-size: 16px;
}
.cfo-series.day {
	
}
.cfo-series.day .heading-text h2 {
	font-size: 18px;
	color: #7DC83C;
}
.cfo-series.day .heading-text p {
	font-size: 34px;
	font-weight: bold;
	color: #00B9F0;
	margin: 0;
}
.cfo-series.day table tr {
	
}
.cfo-series.day table th {
	background: #0D2C54;
	color: #FFFFFF;
	font-weight: bold;
}
.cfo-series.day table td {
	font-weight: normal;
	padding: 10px 18px 9px 18px;
}


/* Speakers */
.speaker-portrait {
	
}
.speaker-portrait img {
	width: 100%;
	height: auto;
	display: inline-block;
}
.speaker-content p:not(.last) {
	font-size: 20px;
}
@media only screen and (min-width : 991px) {
	.speaker-content {
		padding-left: 5%;
	}
}

/* Keynote Addresses and Conference Breakout Sessions */
.session-feed .isotope-filters ul.menu-smart {
	margin-top: 20px;
}
.session-feed .isotope-filters .menu-light .menu-smart > li a.active,
.session-feed .isotope-filters .menu-light .menu-smart a:hover, 
.session-feed .isotope-filters .menu-light .menu-smart a:focus {
	color: #FF870F;
}
.session-feed .isotope-filters ul.menu-smart > li > span {
	padding-bottom: 9px;
}
.session-feed .isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link) {
	letter-spacing: normal;
	font-size: 12px;
}
.session-feed .tmb .t-entry-title a {
	font-size: 22px;
	cursor: default;
}
.session-feed .style-light .tmb .t-entry-text .t-entry-title a:hover {
	color: #0D2C54;
}
.session-feed .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta {
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px solid #EFEFEF;
}
.session-feed .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover),
.session-feed .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:hover {
	font-size: 14px;
	color: #7DC83C;
	cursor: default;
}
.session-feed .tmb p strong {
	color: #00B9F0;
}

/* Webinars */
.webinars .uncode_text_column ul {
	display: flex;
	flex-wrap: wrap;
}
.webinars .uncode_text_column ul li {
	flex: 1 0 100%;
	margin: 0 20px 20px 0;
	padding: 20px 20px 40px;
	border: 1px solid #EFEFEF;
	
	font-family: "Montserrat", sans-serif;
	color: #0D2C54;
	font-size: 16px;
	font-weight: bold;

}
@media only screen and (min-width : 768px) {
	.webinars .uncode_text_column ul li {
		flex: 1 0 25%;
	}
}

/* Catalogs */
.catalogs .wpb_raw_html ul {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}
.catalogs .wpb_raw_html ul li {
	flex: 1 0 100%;
	margin: 0 20px 20px 0;
	padding: 40px 40px 180px 40px;
	border: 1px solid #EFEFEF;
	font-family: "Montserrat", sans-serif;
	color: #0D2C54;
	font-size: 26px;
	font-weight: bold;
	position: relative;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
@media only screen and (min-width : 768px) {
	.catalogs .wpb_raw_html ul li {
		flex: 1 0 30%;
	}
}
.catalogs .wpb_raw_html ul li a {
	display: block;
	width: 100%; height: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 999;
}
.catalogs .wpb_raw_html ul li span {
	font-size: 20px;
	display: block;
	padding: 0 0 40px 40px;
	color: #7DC83C;
	
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.catalogs .wpb_raw_html ul li span i {
	margin-right: 0;
}
.catalogs .wpb_raw_html ul li:not(:last-child):hover {
	border: 1px solid #00B9F0;
	background: #f7fbfc;
}
.catalogs .wpb_raw_html ul li:not(:last-child):hover span {
	color: #00B9F0;
}

.gform_wrapper .top_label .gfield_label {
	color: #0d2c54;
}

.gform_wrapper ul.gfield_checkbox li label {
	padding-left: 20px;
}


.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] {
	width: 20px!important;
	background: #f0f0f0;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding: 15px;
}
/*The Ethics Hour*/
.event-title {
    margin-top:10px !important;
}
.event-title p {
	margin-top:10px !important;
}
.blue-bold {
    font-size:16px;
    font-family:'Source Sans Pro';
    color:#0d2c54;
    font-weight:600;
}
.topic-link .blue-bg-col {
    border: 1px solid #f7fbfc;
}
.blue-bg-col .style-light h2 {
    font-size:25px;
}

.blue-bg-col .uncell {
	border: 1px solid #00B9F0;
	background: #f7fbfc;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.uncode-list .topic-list {
  margin-left: 34px;
}
.uncode-list .topic-list li {
  line-height: 1.25;
  padding: 3px 0;
}
/*This is the one that controls the margin of the 2nd line*/
.uncode-list .topic-list i.fa {
  margin-left: -29px;
}
.uncode-list .topic-list i.fa {
	font-size:13px;
}
/*Child Bullets*/
.uncode-list .topic-list .circle-list {
    margin-left:20px;
}
.circle-list i.fa {
    display:none;
}
.circle-list ul li {
    list-style-type: circle;
}